INTERFACE
SUBROUTINE ECOMMJBBALBETA(PSCORI_R,PSCORI_I)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NSMAX
USE MPL_MODULE
REAL(KIND=JPRB) ,INTENT(INOUT) :: PSCORI_R(-NSMAX:NSMAX)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PSCORI_I(-NSMAX:NSMAX)
END SUBROUTINE ECOMMJBBALBETA
END INTERFACE
